Affected packages

Packages affected by rust-itertools+use_std-devel upgrade from 0.10.3-2.fc36 to 0.10.5-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
rust-python-launcher build 4 3 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by rust-itertools+use_std-devel upgrade from 0.10.3-2.fc36 to 0.10.5-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.